Bug 834568 - [abrt] tracker-0.14.1-1.fc17: __GI___libc_realloc: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: __GI___libc_realloc: Process /usr/libexec/track...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:4595e6cf5db1fde125cce2e54f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 09:10 EDT by yangqi89
Modified: 2013-07-31 18:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:58:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (92.21 KB, text/plain)
2012-06-22 09:10 EDT, yangqi89
no flags Details
File: smolt_data (3.29 KB, text/plain)
2012-06-22 09:10 EDT, yangqi89
no flags Details
File: maps (27.71 KB, text/plain)
2012-06-22 09:10 EDT, yangqi89
no flags Details
File: dso_list (5.43 KB, text/plain)
2012-06-22 09:10 EDT, yangqi89
no flags Details

  None (edit)
Description yangqi89 2012-06-22 09:10:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: __GI___libc_realloc
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.3-1.fc17.x86_64
pid:            1031
pwd:            /home/yq
time:           2012年06月22日 星期五 21时07分12秒
uid:            1000
username:       yq
var_log_messages: Jun 22 21:07:15 yangqi abrt[7008]: Saved core dump of pid 1031 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-06-22-21:07:12-1031 (107593728 bytes)

backtrace:      Text file, 94423 bytes
dso_list:       Text file, 5556 bytes
maps:           Text file, 28373 bytes
smolt_data:     Binary file, 3366 bytes

build_ids:
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:816a568132698192f252ff462ca0c988434bf8b3
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:31243d0d107bba586a96433c76c87a26db1e826c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:822e9b3523e8312240f41a25722d539bc77ed436
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/yq/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x802bd realloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d367 g_realloc libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x65027 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x65347 g_string_insert_len libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e39c g_log_default_handler libglib-2.0.so.0 -
:c6d63050de28819bfdd8fa80036dff1a36179b65 0x18653 - libtracker-common.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e833 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x4209c g_file_get_child libgio-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0xd1a5 - libtracker-miner-0.14.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x4b397 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cef8 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=yangqi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/yq/keyring-Lq5d9P
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=FCITX
:USER=yq
:USERNAME=yq
:MAIL=/var/spool/mail/yq
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/yq/.local/bin:/home/yq/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/yq
:XMODIFIERS=@im=fcitx
:GNOME_KEYRING_PID=845
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/yq
:SHLVL=1
:LOGNAME=yq
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0RPw3xsbNE,guid=bda9e52c8441b2f5392f29e30000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yq
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-yq-LrGyQQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/849,unix/unix:/tmp/.ICE-unix/849
:SSH_AUTH_SOCK=/run/user/yq/keyring-Lq5d9P/ssh
:GPG_AGENT_INFO=/run/user/yq/keyring-Lq5d9P/gpg:0:1
:LC_TIME=zh_CN.utf8
:LC_NUMERIC=zh_CN.utf8
:LC_MONETARY=zh_CN.utf8
:LC_MEASUREMENT=zh_CN.utf8
:DESKTOP_AUTOSTART_ID=10d189a5aa7e8e4b8d134034554717252800000008490013

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15845                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15845                15845                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/yq/.xsession-errors
:pos:	236034
:flags:	0102002
:2:/home/yq/.xsession-errors
:pos:	236034
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[17373]
:pos:	0
:flags:	02004002
:6:socket:[17374]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/home/yq/.local/share/tracker/tracker-miner-fs.log
:pos:	83119
:flags:	0102001
:11:/home/yq/.cache/tracker/meta.db
:pos:	10930176
:flags:	02100000
:12:/home/yq/.cache/tracker/meta.db-wal
:pos:	795464
:flags:	02100002
:13:/home/yq/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[19551]
:pos:	0
:flags:	02004002
:15:socket:[19553]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:/home/yq/文档/Patricia Cornwell + Staub/STAUB CD3
:pos:	9223372036854775807
:flags:	02304000
:18:pipe:[67908]
:pos:	0
:flags:	00
:19:pipe:[67909]
:pos:	0
:flags:	00
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:21:/proc/1031/mounts
:pos:	0
:flags:	0100000
:22:/home/yq/文档/Patricia Cornwell + Staub/STAUB CD3
:pos:	9223372036854775807
:flags:	02304000
:23:pipe:[67910]
:pos:	0
:flags:	00
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:pipe:[68714]
:pos:	0
:flags:	00
:27:pipe:[67911]
:pos:	0
:flags:	00
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:pipe:[68715]
:pos:	0
:flags:	00
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:pipe:[68716]
:pos:	0
:flags:	00
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:pipe:[68717]
:pos:	0
:flags:	00
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:35:pipe:[68718]
:pos:	0
:flags:	00
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 yangqi89 2012-06-22 09:10:18 EDT
Created attachment 593740 [details]
File: backtrace
Comment 2 yangqi89 2012-06-22 09:10:22 EDT
Created attachment 593741 [details]
File: smolt_data
Comment 3 yangqi89 2012-06-22 09:10:25 EDT
Created attachment 593742 [details]
File: maps
Comment 4 yangqi89 2012-06-22 09:10:29 EDT
Created attachment 593743 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 17:40:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:58:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.